<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">3.3799</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.5477</MDI>
      <MDI key="STATISTICS_MEAN">19.9363</MDI>
      <MDI key="STATISTICS_STDDEV">3.4744</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
